mscorlib 4.0.0.0 System.EventArgs

The Exception property is used to examine the exception without marking it as observed, whereas the method is used to mark the exception as observed. Marking the exception as observed prevents it from triggering exception escalation policy which, by default, terminates the process.

Provides data for the event that is raised when a faulted 's exception goes unobserved.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the unobserved exception.

  The Exception that has gone unobserved.
- Property
  4.0.0.0
  System.AggregateException To be added. To be added.

  The Exception that went unobserved.

- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets whether this exception has been marked as "observed."

- Method
  4.0.0.0
  System.Void To be added.

  Marks the as "observed," thus preventing it from triggering exception escalation policy which, by default, terminates the process.